{
  "$schema": "../../node_modules/ng-packagr/ng-package.schema.json",
  "dest": "../../dist/ucap-webmessenger-ui",
  "lib": {
    "styleIncludePaths": ["./src/assets/scss"],
    "entryFile": "src/public-api.ts"
  }
}
